import { TestBed } from '@angular/core/testing';

import { AuthordashboardService } from './authordashboard.service';

describe('AuthordashboardService', () => {
  let service: AuthordashboardService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AuthordashboardService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
